@charset "UTF-8";

/*全体構成*/
html{
  margin: 0;
  padding:0;
  font-size:62.5;
  width:100%;
}

body{
  font-family: 'Noto Serif JP', sans-serif;
  font-size: 1.0rem;
  line-height: 2.1;
  color:#282737;
  margin:0
  padding:0;
  position: relative;
}

/*img{
  box-shadow: 0,0,0,0,5;
}*/

h1{
  margin-left: 10px;
  font-size: 2.0rem;
  font-family:"Yu Gothic"
}

h2{
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 1.5rem;
  font-family:"Yu Gothic"
}

h3{
  margin-left: 10px;
  font-size: 1.6rem;
  font-family:"Yu Gothic"
}

h4{
  margin-top: 20px;
  margin-left: 50px;
  margin-bottom: 20px;
  font-size: 1.4rem;
  font-family:"Yu Gothic"
}

h5{
  margin-top: 0px;
  margin-left: 50px;
  font-size: 1rem;
  color:#de3857;
}

ol{
  margin-left: 10px;
  font-size: 1.3rem;
  padding: 0px;
}

ul{
  margin-left: 10px;
  font-size: 1.0rem;
}

p{
  margin-left: 10px;
  padding-right:10px;
  font-size: 1.0rem;
}

img{
  margin-top:0px;
}

/*index_picture*/
#kv {
  height: 400px;
  position: relative;
  background: url(./images/kobe.jpg) no-repeat center top / cover;
}

/*flow and career*/
#kvv{
  height: 350px;
  position: relative;
  background: url(./images/ha.jpg) no-repeat center top / cover;
}

/*about*/
#kvh{
  height: 350px;
  position: relative;
  background: url(./images/sora.jpg) no-repeat center top / cover;
}

.blogpic{
  float: right;
  margin-left: 40px;
}

#gyoumu h2{
  /*font-size: 1.3rem;
  margin-left: 20px;*/
}


/*当社の目標*/
#mokuhyo>h2{
  margin-top: 50px;
  margin-left: 100px;
font-family: 'Sawarabi Mincho', sans-serif;
  color:#372d74;

}

#mokuhyo>p{
  margin-left: 150px;
}

#mokuhyo>.wf-kokoro {
font-family: 'Sawarabi Mincho', sans-serif;
font-weight: bold;
font-size: 30px;
letter-spacing: 0.5em;
}


/*特徴*/
#tokucyou .item-block{
  display:flex;
}

#notes .note-block {
  display:flex;
  margin-top: 0;
}

.note{
  display:block;
  position:relative;
  width:450px;
  height:250px;
  color:#1d2aae;
}

#tokucyou .item{
  position: center;
  width:22% /*border-box*/;
  padding:0 1.5%;
  position:relative;
}

#tokuchou .item p{
  margin-left: 0;
}

#tokucyou h2{
  /*font-size: 1.8rem;*/
}

#tokucyou h3{
  font-size: 1.5rem;
  border-bottom: solid 3px #ffc778;
}

#tokucyou p{
   font-size: 1.2rem;
 }


.gyoumu{
  display: inline-block;

}

.bunsyou{
  margin-right: 5px;
}

.bunsyou span{
  font-size: 1rem;
  margin-left: 50px;
}


header ul{
  display:flex
}

header li{
  margin-top: 0px;
  margin-left: 100px;
  font-size: 1.3rem;
  width:250px;
  font-family: "游ゴシック　medium";
  font-weight: 600;
}

header syamei{
 display:flex;
}

header a {
  text-decoration: none;
  color:#4d4d4d;
}

body a {
  text-decoration: none;
  color:#4d4d4d;
}

header a:hover{
  color:orange;
  font-weight: bold;
}

body a:hover{
  color:orange;
  font-weight: bold;
}

header img{
  margin-top:30px;
  margin-left:30px;
}

/*kabushikibaisha*/
header span{
  /*background-color: rgba(255,255,255,0.5);*/
}

/*koko kennchiku kankyo jimusho*/
header h1{
  width:600px;
  height: auto;
  font-size: 2.5rem;
  margin-top: 15px;
  margin-left:30px;
  color: #010015;
  /*background-color: rgba(255,255,255,0.5);*/
}
/*
header h5{
 width:1000px;
 height: 25px;
 font-size: 2rem;
 margin-top: 50px;
 margin-left:200px;
 color:#372d74;
 font-family:selif;
}
*/
header span{
  margin-left:30px;
}

header p{
  margin-top: 20px;
  margin-left:200px;
  height: 12px;
  font-size: 1.5rem;
  font-family: sans-serif;
  font:bold;
  color: #366692;
}
/*color:#372d74;*/

footer{
  padding: 0 0 120px;
  position:relative;
  background:#1d2326;
}
 footer{
   font-size: 1rem;
   line-height: 2.3;
   color:#d4dde2;
 }

#kabu p{
  font-size: 1.6rem;
}

 /*株式会社ココ・建築環境事務所*/
 #koko h2{
     margin-top: 70px;
     font-size: 2.0rem;
 }

/*Address*/
 #koko .address{
     font-size: 1rem;
     margin-left:  20px;
     /*border: solid 1px #FFFFFF;*/
   }

 #koko td{
   border: solid 1px #444444;
   padding : 0 10px;
 }

/*スマホ*/
@media screen and (max-width:414px){

  body{
    font-family: 'Noto Serif JP', sans-serif;
    font-size: 0.5rem;
    line-height: 1rem;
    color:#282737;
    margin:0
    padding:0;
  }

  #kv {
    height: 200px;
    position:relative;
    background: url(./images/kobe.jpg) no-repeat center top / cover;
  }

  #kvh{
    height: 200px;
    position: relative;
    background: url(./images/sora.jpg) no-repeat center top / cover;
  }

  #kvv{
    height: 200px;
    position: relative;
    background: url(./images/ha.jpg) no-repeat center top / cover;
  }

  header img{
    margin-top:10px;
    margin-left:10px;
    width:30px;
    height:auto;
  }

  main img{
    margin-top:10px;
    margin-left:10px;
    width:250px;
    height:auto;
  }

  header span{
    margin-left:10px;
    font-size: 12px;
  }

  header h1{
    width:200px;
    height: auto;
    font-size: 1.2rem;
    margin-top: 1px;
    margin-left:15px;
    color: #010015;
  }

  header ul{
    display:block;
  }

  header li{
    margin-top: 0px;
    margin-left: 30px;
    font-size: 0.5rem;
    width:100px;
    font-family: "游ゴシック　medium";
    font-weight: 400;
  }

  #notes .note-block {
    display:block;
    margin-top: 0;
  }
/*スマ*/
  #notes .note{
    height:220px;
    width:auto;
    color:#1d2aae;
  }

  #mokuhyo>.wf-kokoro {
  font-family: 'Sawarabi Mincho', sans-serif;
  font-weight: bold;
  font-size: 0px;
  letter-spacing: 0rem;
  }

  h2{
    margin-left: 5px;
    font-size: 1rem;
  }

  h4{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 0.8rem;
  }

  h5{
    margin-top: 0px;
    margin-left: 10px;
    font-size: 0.7rem;
  }

  .bunsyou span{
    font-size: 0.5rem;
    margin-top:8px;
    margin-left: 3px;
  }

  ul{
    margin-left: 1px;
    padding: 3px;
  }

  ol{
    margin-left: 10px;
    font-size: 0.7rem;
    padding: 0px;
  }

  #tokucyou .item-block{
    display:block;
  }

  #tokucyou .item{
    position: center;
    width:100% /*border-box*/;
    padding:0 1.5%;
    position:relative;
  }

  #tokuchou .item p{
    margin-left: 0;
  }

  #tokucyou h2{
    /*font-size: 1.8rem;*/
  }

  #tokucyou h3{
    font-size: 0.9rem;
    border-bottom: solid 3px #ffc778;
  }

  #tokucyou p{
     font-size: 0.7rem;
   }

   #koko h2{
       margin-top: 10px;
       font-size: 1rem;
   }

  /*Address*/
   #koko .address{
       font-size: 0.5rem;
       margin-left:  5px;
       /*border: solid 1px #FFFFFF;*/
     }

   #koko td{
     border: solid 1px #444444;
     padding : 0 10px;
   }

   footer{
     margin-top: 10px;
     padding: 10px 0 10px;
     position:relative;
     background:#1d2326;
}

p{
  margin-left: 10px;
  padding-right:3px;
  font-size: 0.7rem;
}

.blogpic{
  width:200px;
  height:relative;
  float: right;
  margin-left: 5px;
}

}
